
<section @fade class="main-container">
    <app-title text="Listado de canciones" className="playlist__title"></app-title>
    <article class="container"> 
        <app-track-card *ngFor="let track of playlist | valueArray" [item]="track" [clickFunction]="clickFunction"></app-track-card>
    </article>
    <!-- <h1>Hola mundo</h1> -->
</section>


